@import "../utility/global.css";

.public body {color: #686d71}
.public a, a:visited {color: #1d7db2}
.public a, a:visited {text-decoration: none!important}
.public a:hover, a:visited:hover {text-decoration: none!important}

/* masthead */
.header #portfolioTitle h1 .profession {color: #444343}
.header #portfolioTitle h1 a:visited .last_name {color: #1d7db2}
.header #portfolioTitle h1 a:visited .first_name {color: #1d7db2}
.header #portfolioTitle h1 .last_name {color: #1d7db2;}
.header #portfolioTitle h1 .first_name {color: #1d7db2;} 
.header .navigation a {color: #444343}
.header .navigation a:visited {color: #444343}

/* page title */
.section-title .shadow-section-title {background: transparent url('blue-bg.png') repeat; border: 1px solid #d8d6d6}
.section-title .shadow-section-title a {color: #fff}
.section-title .shadow-section-title a:visited {color: #fff}

/* page body */
.section-body .body {background-color: #fff}
.section-body .body-with-title {background-color: #fff}

.section-body .welcome-header {color: #000}

.section-body .box h2 a {color: #1d7db2}
.section-body .box .work-profile-picture .picture-thumb-wrapper {background-color:#fff; border: 1px solid #d0d0d0;}
.section-body .box .work-profile-picture .picture-thumb-wrapper:hover {border: 1px solid #4a96f3;}
.section-body .box .video-work-snippet a img:hover {border: 1px solid #4a96f3;}
.section-body .box .poster-wrapper {background: #fff url('empty-poster-large.png') no-repeat!important; border: 1px solid #d0d0d0;}
.section-body .box .project-images .imageslider {background-color:#fff; border: 1px solid #d0d0d0;}
.section-body .box .album_thumb .image_wrapper a {background-color:#fff; border: 1px solid #d0d0d0;}
.section-body .box .album_thumb .image_wrapper a:hover {border: 1px solid #4a96f3;}

.section-body .box2 .secondLevelNav {background-color: #eee; border: 1px solid #ccc}
.section-body .box2 .secondLevelNav ul li {border-bottom: 1px solid #fff}
.section-body .box2 .secondLevelNav ul li:last-child {border-bottom: none}
.section-body .box2 .secondLevelNav ul li a, .secondLevelNav li a:visited {color: #000}
.section-body .box2 .secondLevelNav h2 {background-color: #DDD;}